--  TCE:I by Date L.Up 26.05.2015
SELECT /* #ORA.HINT# */
  i.puid               AS ItemPuid,
  i.pitem_id           AS ItemId,
  paoI.plast_mod_date  AS ItemLastModDate,
  NULL                 AS ItemLastSavDate,
  s.psite_id           AS OwningSite_TC_pSite_ID
FROM infodba.PITEM i
 LEFT JOIN infodba.PPOM_OBJECT o on (i.puid = o.puid)
 LEFT JOIN infodba.PPOM_IMC s ON (o.rowning_siteu = s.puid)
 LEFT JOIN infodba.PPOM_APPLICATION_OBJECT paoI ON (i.puid = paoI.puid)
where
 paoI.plast_mod_date >= TO_DATE(:para_plast_mod_date_min, 'DD.MM.YYYY HH24:MI')
